@charset "UTF-8";
	 
#wrapper {
	background-attachment: fixed;
     background-color: #021388;  	
	background-image:url(/images/home-2016/cloud-background3.jpg);
	background-size: cover;
	}

	
@media (max-width: 600px) {
#wrapper { 
background-attachment: scroll;
background-color: #021388;
    background-image: url(/images/home-2016/clouds-mobile9.jpg);
	
	background-size: contain !important;
	background-repeat: repeat-y;
	}
}	



.parallax {
	background-color: #fff;
	background-image: url(/images/aviation/portable-system-3.png),
	url(/images/aviation/portable-parallax-back6.jpg);
	height: auto;
	background-attachment: fixed;
	background-size: 40%, cover;
	background-position: bottom right, right;
	background-repeat: no-repeat, no-repeat;
	}
.parallaxship {
	background-color: #fff;
	background-image: url(/images/marine/ship-faded.jpg);
	height: auto;
	background-attachment: fixed;
	background-size: cover;
	background-position: bottom right;
	background-repeat: no-repeat;
	}
.nomarpad {margin: 0; padding: 0; width: 100%;}
h1, h3, p {
	text-align: center;
	color:#FFFFFF;
}
h1.nomar, h2.nomar, h3.nomar, h4.nomar {margin-top: 0px;}
h4 {color: #fff;}
a {
  color: #fff;
  text-decoration: none;
}
a.line {
  color: #fff;
  text-decoration: underline;
}
a:hover,
a:focus {
  color: #84EBFC;
  text-decoration: underline;
}
a:focus {
  outline: thin dotted;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
a.blue {color: rgba(7,5,183,1.00); font-weight: bold;}
a.blue:hover,
a.blue:focus {
  color: rgba(7,5,183,1.00);
  text-decoration: underline;
}
a.shiptext {color: #fff;}
a.shiptext:hover {text-decoration: underline;}
.conf {text-align: center; font-weight: bold; background: url(/images/cloud-circle_100px.png) center no-repeat; background-size: contain; padding: 15px; height: 80px; width: 200px; font-size: 1.4em; line-height: 1.2em; text-shadow: 1px 2px 2px rgba(4,32,107,1.00);
-webkit-border-radius: 160px 160px 0px 0; 
-moz-border-radius: 160px 160px 0px 0;
border-radius: 160px 160px 0px 0; margin: 0 auto; } 
.wp { font-weight: bold;font-size: 1.4em; line-height: 1.2em; text-shadow: 1px 2px 2px rgba(4,32,107,1.00);
 margin: 0; padding: 0px; }
.wpp {text-align: left; margin-left: 100px; padding-top: 15px; }
.fleft {float:left;}
.learnmore {text-align: center; font-weight: bold; background: #03c; height: 30px; width: 120px; font-size: 1.2em; line-height: 1.7em; margin: auto auto; padding: 0px 0px 0 0; -webkit-border-radius:15px; 
-moz-border-radius:  15px;
border-radius:  15px;
  
  }
.ship {text-align: center; font-weight: bold; background: url(/images/cloud-circle_100px.png) center no-repeat; background-size: contain; padding: 15px; height: 80px; width: 200px; font-size: 1.4em; line-height: 1.2em; text-shadow: 1px 2px 2px rgba(4,32,107,1.00);
-webkit-border-radius: 160px 160px 0px 0; 
-moz-border-radius: 160px 160px 0px 0;
border-radius: 160px 160px 0px 0; margin: 0 auto; } 


.learnmore a {text-decoration:none; color: #fff;}
.learnmore:hover {background:rgba(255,255,255,.30);
text-shadow: 0 0 2px #03c, 0 0 5px #03c, 0 0 10px #03c, 0 0 20px #03c, 0 0 30px #03c;
}
button.bluepill, a.bluepill {text-align: center; color: #fff; font-weight: bold; background: #03c; height: 30px; width: auto; font-size: 1.2em; line-height: 1.7em;margin: auto auto; padding: 0px 20px 0 20px; border: none; -webkit-border-radius:15px; 
-moz-border-radius:  15px;
border-radius:  15px;  
  }
a.bluepill {text-decoration: none; padding: 5px 20px;}
button.bluepill:hover, button.bluepill:focus, button.bluepill:active {background:rgba(255,255,255,.30);
text-shadow: 0 0 2px #03c, 0 0 5px #03c, 0 0 10px #03c, 0 0 20px #03c, 0 0 30px #03c; }
button.photo {display:block;  color: #fff; font-weight: bold;  height: auto; width: 140px; font-size: 1.2em; background: none; border: none; margin: 0 auto 5px auto; padding: 0; line-height: 1em; 
  }
a.bluepill:hover, a.bluepill:focus, a.bluepill:active {background:rgba(255,255,255,.30);
text-shadow: 0 0 2px #03c, 0 0 5px #03c, 0 0 10px #03c, 0 0 20px #03c, 0 0 30px #03c; }
button.photo {display:block;  color: #fff; font-weight: bold;  height: auto; width: 140px; font-size: 1.2em; background: none; border: none; margin: 0 auto 5px auto; padding: 0;  
  }
button.text {font-weight: bold; text-decoration: underline; margin: 0; padding: 0; background: none; border: none; 
  }
.shiptext {font-weight: bold; text-decoration: none; margin: 0; padding: 0; background: none; border: none; 
  }
.shiptext:hover {text-decoration: underline; 
  }

.navwide {
	margin: auto auto;
	max-width: 1280px;
}
.tshadow {text-shadow: 1px 1px 1px #0129a2, 1px 1px 2px #03c;}
.tshadowblue {text-shadow: 1px 1px 1px #0129a2, 1px 1px 2px #03c;}
.tshadowbluewide {text-shadow: 1px 1px 10px #0129a2, 1px 1px 20px #03c;}
.tshadowbk {text-shadow: 1px 1px 1px #000, 1px 1px 2px #000;}
.tshadowdbl {text-shadow: 1px 1px 1px #010f62, 1px 1px 2px #010f62;}
.tshadowturq {text-shadow: 1px 1px 1px #047fe7, 1px 1px 2px #047fe7;}
.tshadowdturq {text-shadow: 1px 1px 1px #02579f, 1px 1px 2px #02579f;}
.tshadowgray {text-shadow: 1px 1px 1px #000, 1px 1px 2px #404448;}
.navbar.navbar-default {
	border-width: 0px;
	border-top-left-radius: 0px;
	width: auto; height: auto;
	background: none;
	margin: 0px 0 10px 0; padding: 5px 0 5px 0;
}

.navbar-brand {margin-top: 1px;
  float: left;
  height: auto;
  padding: 0px 15px;
  line-height: 0px; 
}

#main {
	width: 75%;
	max-width: 750px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 30px;
	margin-bottom: 50px;
}
#section {
	width: 75%;
	max-width: 750px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 30px;
	margin-bottom: 0px;
}
footer {
	margin-top: 50px; 
	padding-top: 25px;
	padding-bottom: 25px;
	background-color: none;
	color: #F5F5F5;
	text-align: center;
	font-size: .8em;
}
.image-fill {
	width: 100%; 
	
}


#wrapper {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.nav.navbar-nav.navbar-right li a {
	color: #FFFFFF; 
}

#wrapper #main h1 {
	font-size: 2em;
}

.nav.navbar-nav.navbar-right .dropdown .dropdown-menu {
	
	background-color: rgba(2,13,179,0.60);
}

.nav.navbar-nav.navbar-right .dropdown .dropdown-menu > li > a {
	color: #84EBFC;
}

.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
    background-color: rgba(0,0,0,0.5);
}
.nav.navbar-nav.navbar-right a:hover, 
.nav.navbar-nav.navbar-right a:focus,
.nav.navbar-nav.navbar-right a:active {
	background-color: rgba(2,13,179,0.60); color: #fff;
}



.navbar-default .navbar-toggle {
  border-color: #ddd;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  background-color: #000;
}
.navbar-default .navbar-toggle .icon-bar {
  background-color: #ddd;
}
.navbar-inverse .navbar-toggle {
  border-color: #ddd; 
}
.navbar-inverse .navbar-toggle:hover,
.navbar-inverse .navbar-toggle:focus {
  background-color: #03c;
}
/*The line below fixes a pesky background color*/
.navbar-default .navbar-nav > .open > a
 {background-color: rgba(2,13,179,0.60);}
.current {color: #fff !important; font-weight: bold; padding: 11px 15px 0px 15px; }
.stylish-input-group, .input-group-addon {
    background: white !important; 
	padding-right: 0px; 
	
}
.stylish-input-group, .form-control { 
	border: none; 
	
}
.stylish-input-group {width: 100%;}
.input-group-addon {max-width: 50px; border: none; text-align: right; padding-right: 2px;}
.stylish-input-group button{
    border: none; 
    background:transparent; 
}
.navbar-form {margin-right: 0px; margin-left: 0px;}
img {
    max-width: 100%;
    height: auto;
}
.rightimg {float: right; margin-left: -30px; padding: 0px;}
.trx2display {float: left; padding-right: 5px;}
img.mainwp {margin: 0; padding: 0;}
.drop-shadow {		
			-webkit-filter: drop-shadow(12px 12px 7px rgba(0,0,0,0.5)); filter: drop-shadow(12px 12px 7px rgba(0,0,0,0.5));
		}
.carousel-caption {
  position: absolute;
  right: 25%;
  top: 5%;
    bottom: auto;
  left: 25%;
  padding-top: 0px;
  padding-bottom: 20px;
  color: #fff;
  text-align: center;
  text-shadow: 1px 1px 1px #000, 1px 1px 2px #404448;
  border-radius: 50%;
 
}


.carousel-caption.side {
  right: 10%;
  top: 5%;
    bottom: auto;
  left: 55%;
   }
.carousel-caption.rsidemid {
  right: 10%;
  top: 5%;
    bottom: auto;
  left: 65%;
   }
.carousel-caption.farright {
  right: 10%;
  top: 5%;
    bottom: auto;
  left: 75%;
   }
.carousel-caption.farleft {
  right: 75%;
  top: 5%;
    bottom: auto;
  left: 10%;
   }
.carousel-caption.lside {
  right: 55%;
  top: 5%;
    bottom: auto;
  left: 10%;
 }
.carousel-caption h3, .carousel-caption p {font-weight: bold;}
.carousel-caption .btn {
  text-shadow: none; 
}
.side h3, .side p, .rsidemid p, .rsidemid h3, .farright h3, .farleft h3,
.lside h3, .lside p, .farleft p {text-align: left;}

#wrapper footer .row.bottom-nav {
	text-align: left;
	text-decoration: none;
	max-width: 80%;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 40px;
	
}

.bottom-ul {
	list-style-type: none;
	padding-left: 0px;
	
}
.bottom-ul li {
	padding-top: 10px; color: rgba(196,251,252,1.00);
	font-weight: bold;
	}
.bottom-ul li a {
	 color: #fff;
	 font-weight: normal;
	}
.bottom-ul li a.turq {
	 color: rgba(196,251,252,1.00);
	 font-weight: bold;
	}
a.white {color: #fff;}
.bottom-nav {
	list-style-type: none;
	
}
.pad-top-10 { padding-top: 10px;
}
.pad-top-20 { padding-top: 20px;
}
.pad-top-30 { padding-top: 30px;
}
.pad-top-50 {padding-top: 50px;}
.pad-r-30 {padding-right: 30px;}
.pad-bot-10 {padding-bottom: 10px;}
.pad-bot-20 {padding-bottom: 20px;}
.pad-bot-30 {padding-bottom: 30px;}
.mar-top-5 { margin-top: 5px;
}
.mar-top-10 {margin-top: 10px;}
.mar-top-30 { margin-top: 30px;
}
.mar-bot-50 { margin-bottom: 50px;
}
.mar-bot-30 { margin-bottom: 30px;
}
.mar-bot-20 { margin-bottom: 20px;
}
.mar-bot-0 {margin: 0px; padding: 0px;}
.mar-r-10 {margin-right: 10px;}
.pull-r-10 {margin-right: 10px;}
.pad-tb-30 {padding-top: 30px; padding-bottom: 30px;}
.pad-tb-20 {padding-top: 20px; padding-bottom: 20px;}
.pad-20 {padding: 20px;}
.nosidemarpad {margin-left: 0px; margin-right: 0px; padding-left: 0px; padding-right: 0px; width: 100%;}
.row-margin	{padding-bottom: 30px; } 
sup {font-size: 60%;}

.dark { background: rgba(0,0,0,0.3); color: #fff;}
.bblack  { background: rgba(0,0,60,0.6); color: #fff;}
.row.valign > div {  vertical-align:middle !important;}
 .row.text-center > div {
    display: inline-block;
    float: none; }
.linkslist { text-align: right; list-style: none; margin-right: 10px; margin-top: 20px;}
.linkslist li {margin: 10px inherit; font-size: 1.3em; line-height: 2.3em;}
.linkslist a {}
table {width: 100%; border: none;}
table.lt {
	color: #000;
	background-color: rgba(255,255,255,0.34);
}
table.lt2 {
	color: #000;
	background-color: rgba(255,255,255,0.45);
	
}
table.lt td {margin: 2px 6px; border: none; }
table.lt2 td, table.lt2 th {padding: 3px 6px;  text-align:center;  line-height: normal;}
table.lt td a {color: #fff; font-weight: bold;
text-shadow: 2px 2px 2px rgba(4,32,107,1.00);}
.table-fixed tbody {
  height: 230px;
  overflow-y: auto;
  width: auto; 
}
.table-fixed thead, .table-fixed tbody, .table-fixed tr, .table-fixed td, .table-fixed th {
  display: block;
}
.table-fixed > tbody > tr:nth-of-type(odd) {
  background-color:rgba(255,255,255,0.30);
}

.pan-margin {
	padding-left: 10px;
	padding-right: 10px;

}
.table-dark {
	color: rgba(255,255,255,1.00);
}
ul.nav.navbar-nav { margin: 0px;}
.navbar-form {
	padding-right: 0px;
	}
.light {
	background:rgba(255,255,255,0.6);
	padding-top: 30px; padding-bottom: 30px; 
	}
.light2 {
	background:rgba(255,255,255,0.6);
	padding-top: 15px; padding-bottom: 15px; 
	}
.light3 {
	background:rgba(255,255,255,0.6);
	padding-top: 30px; padding-bottom: 0px; 
	}
.light4 {
	background:rgba(240,250,255,0.6);
	padding-top: 30px; padding-bottom: 0px; 
	}
.light5 {
	background:rgba(240,250,255,0.3);
	padding-top: 30px; padding-bottom: 0px; 
	}
.lightnomarpad {
	background:rgba(240,250,255,0.6);
	padding: 0px; 
	}	
.lightmap {
  background: url("/images/intl-contact-map7.png"), rgba(255,255,255,0.6); background-position: top center; background-repeat: no-repeat; background-size:contain; padding: 30px 0px; background-attachment:fixed;}
.tlight {color: #fff;}
.tlights {text-shadow: 1px 2px 3px rgba(4,2,150,1.00);}
.tdark {color: #000;}
.tabledark {color: #000; margin: 0;}
.tdarkleft {color: #000; text-align: left;}
.tblue {color: rgba(7,5,183,1.00);
text-shadow: none; 
font-weight: normal !important;}	
.navbar-inverse {
	margin: 0px; padding: 0px; border: none;  
	     
}
#section-nav {
	background: rgba(0,0,0,1.00);
	padding-right: 15px;
}
.trademark {font-size: .8em; font-style: italic;}
.navbar-header {height: 49px; margin-right: 10px !important; margin-bottom: 0px;}

.center {line-height: 49px;}
.center p {font-weight: bold; text-align: left; font-size: 1.3em; padding-left: 0px; margin: 0 20px; }
.bottomhr {border-bottom:dotted #fff thin;}
.bottomhr-bl {border-bottom:dotted #03c thin;}

.tophr {border-top:dotted #fff thin; padding-top: 20px; }
.tophr-bl {border-top:dotted #03c thin;}
.side-r-hr {border-right:dotted #fff thin; }
.side-l-hr {border-left:dotted #fff thin; }
.side-l-hr-bl {border-left:dotted #03c thin; }
.side-r-hr-bl {border-right:dotted #03c thin; }
.noindent {
	list-style: disc ; list-style-position: inside;
 margin-left: 0;
 padding-left: 1em;
 text-indent: -.95em; text-align: left; width: auto;}
.ol-noindent {
	list-style-position: outside;
 margin-left: 0;
 padding-left: 1.2em;
 }
.ulinsidedisc {
	list-style: disc ; list-style-position: inside;}
.text-nowrap {
    white-space: nowrap;
}
.vertical-align {
  display: flex;
  flex-direction: row;
}

.vertical-align > [class^="col-"],
.vertical-align > [class*=" col-"] {
  display: flex;
  align-items: center;
  justify-content: center; /* Optional, to align inner items 
                              horizontally inside the column */
}

.hyphenate {
  overflow-wrap: break-word;
  word-wrap: break-word;
  -webkit-hyphens: auto;
  -ms-hyphens: auto;
  -moz-hyphens: auto;
  hyphens: auto;
}

.word-spacing {word-spacing:10px;}

@media only screen and (min-width : 768px) {
    .is-table-row {
        display: table; width: 100%; margin: 0 0px 0 -5px; padding: 0;
		border-top:dotted #03c thin; border-left:dotted #03c thin;
    }
	.is-table-row2 {
        display: table; width: 100%; margin: 0 0px 0 -5px; padding: 0;
		 border-left:dotted #03c thin;
    }
    .is-table-row [class*="col-"] {
        float: none;
        display: table-cell;
        vertical-align: top;
		border-right:dotted #03c thin;
    }
	.is-table-row2 [class*="col-"] {
        float: none;
        display: table-cell;
        vertical-align: top;
		border-right:dotted #03c thin; 
    }
	.is-table-row3 {width: 100%; margin: 0 0px 0 -5px; padding: 0;
        display: table;  
		
    }
    .is-table-row3 [class*="col-"] {
        float: none;
        display: table-cell;
        vertical-align: top;
		
    }
	
	
}




.bottom-bl, .bottom-bl2 {border-bottom: dotted #03c thin;}
.whtcircle {width: 90%; margin: 20px 10px 30px auto ; 
	background: rgba(255,255,255,1);
background: -moz-radial-gradient(center, ellipse cover, rgba(255,255,255,1) 10%, rgba(255,255,255,0) 70%);
background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(10%, rgba(255,255,255,1)), color-stop(70%, rgba(255,255,255,0)));
background: -webkit-radial-gradient(center, ellipse cover, rgba(255,255,255,1) 10%, rgba(255,255,255,0) 70%);
background: -o-radial-gradient(center, ellipse cover, rgba(255,255,255,1) 10%, rgba(255,255,255,0) 70%);
background: -ms-radial-gradient(center, ellipse cover, rgba(255,255,255,1) 10%, rgba(255,255,255,0) 70%);
background: radial-gradient(ellipse at center, rgba(255,255,255,1) 10%, rgba(255,255,255,0) 70%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff', GradientType=1 );}

.word-break {
  -ms-word-break: break-all;
  word-break: break-all;
  word-break: break-word;
}
.word-wrap {
  word-wrap: break-word;
  overflow-wrap: break-word;
}
.modal-content {background: rgba(7,5,183,1);
background: -moz-radial-gradient(center, ellipse cover, rgba(7,5,183,.8) 10%, rgba(0,0,0,.4) 70%);
background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(10%, rgba(7,5,183,.8)), color-stop(70%, rgba(0,0,0,.4)));
background: -webkit-radial-gradient(center, ellipse cover, rgba(7,5,183,.8) 10%, rgba(0,0,0,.4) 70%);
background: -o-radial-gradient(center, ellipse cover, rgba(7,5,183,.8) 10%, rgba(0,0,0,.4) 70%);
background: -ms-radial-gradient(center, ellipse cover, rgba(7,5,183,.8) 10%, rgba(0,0,0,.4) 70%);
background: radial-gradient(ellipse at center, rgba(7,5,183,.8) 10%, rgba(0,0,0,.4) 70%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(7,5,183,.8)', endColorstr='rgba(0,0,0,.4)', GradientType=1 ); }
.modal-header {text-align: center;}
figure {display: table; text-align: center; width: auto; margin: auto auto;}
figure img {display: block; width: 100%;}
figcaption {display: table-caption; caption-side: bottom; padding-bottom: 10px; }
.figure-caption {font-size: smaller; text-align:center;}
a.back-to-top {
	display: none;
	width: 40px;
	height: 40px;
	text-indent: -9999px;
	position: fixed;
	z-index: 999;
	right: 10px;
	bottom: 10px;
	background: rgba(0,51,204,1.0) url("/images/up-arrow.png") no-repeat center 43%;
	border: thin rgba(255,255,255,1.00) dotted;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
}
.fake-pull-right {float:right !important; margin-right: 10px;}

.collapse, .navbar-collapse {width: 100%; }
	.navbar-form {border: none; }


@media (max-width: 910px) {
  
#section-nav > div > .navbar-header {
        float: none;
    }

#section-nav > div > div > .navbar-toggle {
        display: block; margin-right: 0px;
    }
	
#section-nav > div > .navbar-collapse.collapse {
        display: none!important;
    }

#section-nav > div > div > .navbar-nav>li {
        float: none; 
    }

#section-nav > div > .collapse.in{
        display:block !important;
    }
	}



@media (max-width: 859px) {
    .navbar-header {
        float: none;
    }

    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block; margin-right: 0px;
    }
	
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
       
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
        display:block !important;
    }

}



@media (min-width: 1900px) {
  .carousel .carousel-inner img {
  width: 100%;
  height: 600px;
  object-fit: contain;
  overflow: hidden;
 background: rgba(0,0,0,1.0);
}
	}
@media (min-width: 1300px) {
	
	.carousel-caption.rsidemid {
  right: 55%;
  top: 5%;
    bottom: auto;
  left: 10%;
 }
 }



@media (max-width: 859px) {
  
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #fff;
    background-color: transparent;
  }
  

}



@media (max-width: 768px) {

.mar-r-10 {margin-right: 0px !important;}
.xs-left {text-align: left;}
.xs-center {text-align: center; margin: inherit 0px;  } 

.xs-center > img {max-height: 200px; width: auto;}
.xs-center-fix {text-align: center; margin: inherit 0px; margin-right: 0 !important;}
.max300 {max-height: 300px; width: auto;} 
	.fake-pull-right {float: none !important; margin: 0 auto 0 auto;}
.bottom {border-bottom:dotted #fff thin;}
.bottom-mar {border-bottom:dotted #fff thin; margin-bottom: 30px; padding-bottom: 20px; }
.bottom-bl2 {border-bottom: none;}
.tophr {border-top: none !important; padding-top: 0px;}
.tshadowblue,
.tshadowbk,
.tshadowdbl,
.tshadowturq,
.tshadowdturq,
.tshadowgray {text-shadow: 1px 1px 1px #000, 1px 1px 2px #000;}
.vertical-align {
    display: inherit;
  flex-direction: column;
}
.whtcircle {width: 80%; margin: 20px auto 0 auto;
}
.pull-r-10 {margin-right:0px; margin-left: 3px; margin-bottom: 10px;}
table.lt2 td, table.lt2 th {padding: 2px 2px;  text-align:center;font-size: smaller;  line-height: normal;}
.tabledark {color: #000; margin-bottom: 0px; border-bottom:
dotted #03C thin;  }
.ulinsidedisc {
	list-style: disc; list-style-position: inside; margin-left: 0; padding-left: 0;}
.side-r-hr {border-right:none; }
.side-l-hr {border-left:none; }
	.col-none {display:none;}
.linkslist {width: 100%;
	display: inline-block; 
	margin: 0 auto;
	padding: 0px;
}
.linkslist li {margin: 0px; line-height: 2.1em;}
	
}


 


@media (max-width: 650px)
 {
.parallax, .parallaxship {
	background-color: rgba(255,255,255,0.67);
	background-image: none;}
.lightmap {
 background-position: center 5%; }
 .carousel-caption { font-size: .9em; line-height: 1.3em;
  text-shadow: 1px 1px 1px #000, 1px 1px 2px #404448;
}
.carousel-caption h3 { font-size: 1.4em;}
.xsinvisible {
  display: none;
}
.word-spacing {word-spacing:normal;}
	 
    }


	@media (max-width: 550px)
 {
.carolight  {
background-color: rgba(255,255,255,0.6);
 
}
.carousel-caption { background:none;
	position: relative;
    top: 16px;
    bottom: auto; left: auto; right: auto;
	margin-bottom: 15px; padding-bottom: 10px;
	
}
.carousel-control .icon-prev, .carousel-control .icon-next, 
.carousel-control .glyphicon-chevron-left, .carousel-control 
.glyphicon-chevron-right, .glyphicon-circle-arrow-left {
    display: inline-block;
    position: absolute;
    top: 55px;
    z-index: 5;
}
.carousel-caption.side {
	position: relative;
	width: 90%;
  right: auto;
  top:16px;
    bottom: auto;
  left: 5%; 
   }
.carousel-caption.lside, .carousel-caption.rsidemid, .carousel-caption.farright, .carousel-caption.farleft {
	position: relative;
	width: 90%;
  right: auto;
top: 16px;
    bottom: auto;
  left: 5%; 
 }
 
.carousel-caption h3 {
        font-size: 18px; margin-top: 10px;
		margin-bottom: 5px;
    } 
.carousel-caption p {
        font-size: 14px;
		line-height: 16px;
		margin-bottom: 0px;
    } 
.side h3,
.side p,	
.lside h3,
.rsidemid p, .rsidemid h3, .farright h3, .farleft h3, .farleft p,
.lside p {
	text-align: center !important;
	}
.carousel-indicators {
	
  top: 115px;
}
.carousel-control.left, .carousel-control.right {
   background-image:none !important;
   filter:none !important;
}
#main {
	margin-top: 30px;
	margin-bottom: 50px;
}
h1.nomar {margin-top: -20px; margin-bottom: 20px;}
.navbar.navbar-default {
	margin-bottom: 3px; padding-bottom: 0px;
}
	 
}

@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 580px)
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: landscape){
	  
.navbar.navbar-default {
	margin: 7px 0 7px 0;
}

.carousel .carousel-inner img {
  width: 100%;
  height: 110px;
  object-fit: contain;
  overflow: hidden;
}
#main {
	margin-top: 30px;
	
}
.carousel-caption { background:none;
	position: relative;
    top: 0px;
    bottom: auto; left: auto; right: auto;
	margin-bottom: 5px; padding-bottom: 5px;
}
.carousel-caption.side {
	position: relative;
	width: 90%;
  right: auto;
  top:0px;
    bottom: auto;
  left: 5%; 
   }
.carousel-caption.lside, .carousel-caption.farleft {
	position: relative; 
	width: 90%;
  right: auto;
top: 0px;
    bottom: auto;
  left: 5%; 
 }
 
.carousel-caption h3 {
        font-size: 18px; margin-top: 10px;
		margin-bottom: 5px;
    } 
.carousel-caption p {
        font-size: 14px;
		line-height: 16px;
		margin-bottom: 0px;
    } 
.side h3, .farleft h3, .farleft p, .farright h3, .farright p,
.side p,	
.lside h3,
.lside p {
	text-align: center !important;
	}
.carousel-indicators {
	
  top: 100px;
}
.carousel-control .icon-prev, .carousel-control .icon-next, 
.carousel-control .glyphicon-chevron-left, .carousel-control 
.glyphicon-chevron-right, .glyphicon-circle-arrow-left {
    display: inline-block;
    position: absolute;
    top: 65px;
    z-index: 5;
}
.carousel-control.left, .carousel-control.right {
   background-image:none !important;
   filter:none !important;
}
}
@media only screen
	and (min-width: 768px) 
  and (max-width: 991px) {
	.small-text {font-size: 2.1em; text-align: right;}
		}